.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 12px}.u-section-2 .u-sheet-1 {min-height: 617px}
.u-section-2 .u-image-1 {height: 617px; margin: 0 auto -36px 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 570px}
.u-section-2 .u-image-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 458px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 376px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 361px} }.u-section-3 .u-sheet-1 {min-height: 722px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.25); line-height: 1.4; font-weight: 300; letter-spacing: 1px; font-size: 3rem; margin: 46px 0 0}
.u-section-3 .u-layout-wrap-1 {pointer-events: auto; margin: 56px auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 488px; pointer-events: auto}
.u-section-3 .u-container-layout-1 {padding: 30px 5px 30px 0}
.u-section-3 .u-image-1 {height: 418px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); width: 448px; margin: 0 auto 0 30px}
.u-section-3 .u-layout-cell-2 {min-height: 488px; pointer-events: auto}
.u-section-3 .u-container-layout-2 {padding: 30px 15px}
.u-section-3 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.3); font-size: 1.25rem; letter-spacing: normal; font-weight: normal; line-height: 24px; margin: 1px 0 0}
.u-section-3 .u-text-3 {font-style: normal; font-weight: normal; line-height: 26px; font-family: "Open Sans", sans-serif; font-size: 1rem; margin: 45px 0 0}
.u-section-3 .u-line-1 {width: 912px; height: 3px; margin: 25px auto 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 807px}
.u-section-3 .u-text-1 {animation-duration: 5750ms}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 570px; background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-3 .u-image-1 {height: 323px; width: 346px; margin-left: 0}
.u-section-3 .u-layout-cell-2 {min-height: 570px}
.u-section-3 .u-line-1 {height: 4px; margin-top: 1px; margin-left: 13px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 973px}
.u-section-3 .u-layout-cell-1 {min-height: 651px}
.u-section-3 .u-container-layout-1 {padding-right: 5px; padding-bottom: 0; padding-left: 10px}
.u-section-3 .u-image-1 {height: 261px; background-position: 50% 50%; width: 279px}
.u-section-3 .u-layout-cell-2 {min-height: 651px}
.u-section-3 .u-container-layout-2 {padding-bottom: 5px}
.u-section-3 .u-line-1 {width: 720px; margin-bottom: -18px; margin-left: -2px} }

@media (max-width: 767px){ .u-section-3 .u-text-1 {font-size: 2.25rem}
.u-section-3 .u-layout-cell-1 {min-height: 280px}
.u-section-3 .u-container-layout-1 {padding-top: 5px}
.u-section-3 .u-image-1 {height: 271px; width: 290px; margin-left: auto}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-2 {margin-top: -15px}
.u-section-3 .u-text-3 {margin-top: 48px}
.u-section-3 .u-line-1 {width: 540px; margin-left: 0} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1244px}
.u-section-3 .u-text-1 {font-size: 1.5rem}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-image-1 {margin-top: -2px; margin-left: 16px}
.u-section-3 .u-container-layout-2 {padding-top: 10px; padding-bottom: 0}
.u-section-3 .u-text-2 {font-size: 1rem; letter-spacing: 1px; margin-top: 58px; line-height: 1.2}
.u-section-3 .u-text-3 {margin-top: 46px}
.u-section-3 .u-line-1 {margin-right: initial; margin-left: initial; width: auto} }.u-section-4 {margin-top: 0; margin-bottom: 0}
.u-section-4 .u-sheet-1 {min-height: 643px}
.u-section-4 .u-group-1 {min-height: 260px; margin: 0 auto 0 0}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-icon-1 {height: 79px; width: 79px; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-4 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: -79px 0 0 123px}
.u-section-4 .u-text-2 {margin: 22px 0 0 123px}
.u-section-4 .u-line-1 {width: 912px; height: 3px; margin: 30px 45px 0 auto} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 224px}
.u-section-4 .u-group-1 {height: auto; margin-top: 10px; margin-right: initial; margin-left: initial}
.u-section-4 .u-text-1 {width: auto; margin-left: 127px}
.u-section-4 .u-text-2 {margin-left: 127px}
.u-section-4 .u-line-1 {width: 880px; margin-right: 0} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 164px}
.u-section-4 .u-text-1 {font-size: 1.25rem; margin-left: 109px}
.u-section-4 .u-text-2 {margin-left: 109px}
.u-section-4 .u-line-1 {width: 660px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 381px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-1 {margin-left: 89px}
.u-section-4 .u-text-2 {margin-left: 89px}
.u-section-4 .u-line-1 {width: 520px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 628px}
.u-section-4 .u-group-1 {min-height: 628px; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-1 {padding-top: 15px}
.u-section-4 .u-icon-1 {margin-left: auto}
.u-section-4 .u-text-1 {margin-top: 24px; margin-left: 0}
.u-section-4 .u-text-2 {margin-top: 24px; margin-left: 0}
.u-section-4 .u-line-1 {width: 320px} }.u-section-5 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-sheet-1 {min-height: 268px}
.u-section-5 .u-group-1 {min-height: 293px; width: 1140px; margin: 0}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-icon-1 {height: 79px; width: 79px; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 -1px}
.u-section-5 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); animation-duration: 1000ms; font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: -79px 0 0 123px}
.u-section-5 .u-text-2 {margin: 22px 0 0 123px}
.u-section-5 .u-line-1 {width: 912px; height: 3px; margin: 30px 45px 0 auto} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 286px}
.u-section-5 .u-group-1 {min-height: 264px; height: auto; width: 940px; margin-top: 1px; margin-bottom: 1px}
.u-section-5 .u-text-1 {width: auto; margin-left: 127px}
.u-section-5 .u-text-2 {width: auto; margin-left: 127px}
.u-section-5 .u-line-1 {width: 880px; margin-right: 0} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 327px}
.u-section-5 .u-group-1 {min-height: 325px; margin-right: initial; margin-left: initial; width: auto}
.u-section-5 .u-container-layout-1 {padding-bottom: 20px}
.u-section-5 .u-icon-1 {margin-left: 0}
.u-section-5 .u-text-1 {font-size: 1.25rem; margin-top: -78px; margin-left: 109px}
.u-section-5 .u-text-2 {margin-top: 23px; margin-left: 109px}
.u-section-5 .u-line-1 {margin-top: 23px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 413px}
.u-section-5 .u-group-1 {min-height: 411px; width: auto; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-1 {padding-bottom: 0; padding-left: 10px; padding-right: 10px}
.u-section-5 .u-text-1 {margin-left: 89px}
.u-section-5 .u-text-2 {margin-top: 36px; margin-left: 89px}
.u-section-5 .u-line-1 {transform-origin: center top 0; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 571px}
.u-section-5 .u-group-1 {min-height: 570px; width: auto; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-1 {padding-top: 0}
.u-section-5 .u-icon-1 {margin-left: auto}
.u-section-5 .u-text-1 {margin-top: 24px; margin-left: auto}
.u-section-5 .u-text-2 {margin-top: 24px; margin-left: auto} }.u-section-6 {margin-top: 0; margin-bottom: 0}
.u-section-6 .u-sheet-1 {min-height: 260px}
.u-section-6 .u-group-1 {min-height: 260px; margin: 0 auto 0 0}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-icon-1 {height: 79px; width: 79px; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-6 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: -79px 0 0 123px}
.u-section-6 .u-text-2 {margin: 22px 0 0 123px}
.u-section-6 .u-line-1 {width: 912px; height: 3px; margin: 30px 45px 0 auto} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 214px}
.u-section-6 .u-group-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-6 .u-text-1 {margin-left: 127px}
.u-section-6 .u-text-2 {margin-left: 127px}
.u-section-6 .u-line-1 {width: 880px; margin-right: auto} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 164px}
.u-section-6 .u-text-1 {font-size: 1.25rem; margin-left: 109px}
.u-section-6 .u-text-2 {margin-left: 109px}
.u-section-6 .u-line-1 {width: 660px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 381px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-text-1 {margin-left: 89px}
.u-section-6 .u-text-2 {width: auto; margin-top: 31px; margin-left: 89px}
.u-section-6 .u-line-1 {width: 520px; margin-top: 21px; margin-left: 0} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 628px}
.u-section-6 .u-group-1 {min-height: 628px; margin-right: initial; margin-left: initial}
.u-section-6 .u-container-layout-1 {padding-top: 15px}
.u-section-6 .u-icon-1 {margin-left: auto}
.u-section-6 .u-text-1 {margin-top: 24px; margin-left: 0}
.u-section-6 .u-text-2 {margin-top: 24px; margin-left: 0}
.u-section-6 .u-line-1 {width: 320px} }.u-section-7 {margin-top: 0; margin-bottom: 0}
.u-section-7 .u-sheet-1 {min-height: 342px}
.u-section-7 .u-group-1 {min-height: 335px; margin: 0 auto 7px 0}
.u-section-7 .u-container-layout-1 {padding: 30px}
.u-section-7 .u-icon-1 {height: 79px; width: 79px; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-7 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: -79px 0 0 123px}
.u-section-7 .u-text-2 {margin: 29px 0 0 123px}
.u-section-7 .u-line-1 {width: 912px; height: 3px; margin: 23px 45px 0 auto} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 282px}
.u-section-7 .u-group-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {width: auto; margin-left: 127px}
.u-section-7 .u-text-2 {width: auto; margin-left: 127px}
.u-section-7 .u-line-1 {width: 880px; margin-right: auto} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 425px}
.u-section-7 .u-group-1 {min-height: 589px; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {font-size: 1.25rem; margin-left: 109px}
.u-section-7 .u-text-2 {margin-left: 109px}
.u-section-7 .u-line-1 {width: 660px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 556px}
.u-section-7 .u-group-1 {min-height: 556px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-text-1 {margin-left: 89px}
.u-section-7 .u-text-2 {margin-top: 31px; margin-left: 89px}
.u-section-7 .u-line-1 {width: 520px; margin-top: 21px; margin-left: 0} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 800px}
.u-section-7 .u-group-1 {min-height: 800px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-1 {padding-top: 15px}
.u-section-7 .u-icon-1 {margin-left: auto}
.u-section-7 .u-text-1 {margin-top: 24px; margin-left: 0}
.u-section-7 .u-text-2 {margin-top: 24px; margin-left: 0}
.u-section-7 .u-line-1 {width: 320px} }.u-section-8 {margin-top: 0; margin-bottom: 0}
.u-section-8 .u-sheet-1 {min-height: 210px}
.u-section-8 .u-group-1 {min-height: 210px; margin: 0 auto 0 0}
.u-section-8 .u-container-layout-1 {padding: 30px}
.u-section-8 .u-icon-1 {height: 79px; width: 79px; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-8 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: -79px 0 0 123px}
.u-section-8 .u-text-2 {margin: 22px 0 0 123px}
.u-section-8 .u-line-1 {width: 912px; height: 3px; margin: 30px 45px 0 auto} 

@media (max-width: 1199px){ .u-section-8 .u-sheet-1 {min-height: 173px}
.u-section-8 .u-group-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-8 .u-text-1 {margin-left: 127px}
.u-section-8 .u-text-2 {margin-left: 127px}
.u-section-8 .u-line-1 {width: 880px; margin-right: auto} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 133px}
.u-section-8 .u-text-1 {font-size: 1.25rem; width: auto; margin-left: 109px}
.u-section-8 .u-text-2 {margin-left: 109px}
.u-section-8 .u-line-1 {width: 660px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 281px}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-text-1 {margin-left: 89px}
.u-section-8 .u-text-2 {width: auto; margin-top: 31px; margin-left: 89px}
.u-section-8 .u-line-1 {width: 520px; margin-top: 21px; margin-left: 0} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 425px}
.u-section-8 .u-group-1 {min-height: 425px; margin-right: initial; margin-left: initial}
.u-section-8 .u-container-layout-1 {padding-top: 15px}
.u-section-8 .u-icon-1 {margin-left: auto}
.u-section-8 .u-text-1 {margin-top: 24px; margin-right: -10px; margin-left: 10px}
.u-section-8 .u-text-2 {margin-top: 24px; margin-left: 0}
.u-section-8 .u-line-1 {width: 320px} }.u-section-9 {margin-top: 0; margin-bottom: 0}
.u-section-9 .u-sheet-1 {min-height: 325px}
.u-section-9 .u-group-1 {min-height: 325px; margin: 0 auto 0 0}
.u-section-9 .u-container-layout-1 {padding: 30px}
.u-section-9 .u-icon-1 {height: 79px; width: 79px; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-9 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: -79px 0 0 123px}
.u-section-9 .u-text-2 {font-weight: 700; margin: 22px 0 0 123px}
.u-section-9 .u-text-3 {line-height: 2; font-weight: normal; margin: 15px 0 0 123px}
.u-section-9 .u-line-1 {width: 912px; height: 3px; margin: 30px 19px 0 auto} 

@media (max-width: 1199px){ .u-section-9 .u-sheet-1 {min-height: 268px}
.u-section-9 .u-group-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-9 .u-text-1 {margin-left: 127px}
.u-section-9 .u-text-2 {margin-left: 127px}
.u-section-9 .u-text-3 {width: auto; margin-left: 156px}
.u-section-9 .u-line-1 {width: 880px; margin-right: auto} }

@media (max-width: 991px){ .u-section-9 .u-sheet-1 {min-height: 205px}
.u-section-9 .u-text-1 {font-size: 1.25rem; margin-left: 109px}
.u-section-9 .u-text-2 {margin-left: 109px}
.u-section-9 .u-text-3 {margin-left: 138px}
.u-section-9 .u-line-1 {width: 660px} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: 154px}
.u-section-9 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-text-1 {margin-left: 89px}
.u-section-9 .u-text-2 {margin-left: 89px}
.u-section-9 .u-text-3 {margin-left: 119px}
.u-section-9 .u-line-1 {width: 520px} }

@media (max-width: 575px){ .u-section-9 .u-sheet-1 {min-height: 515px}
.u-section-9 .u-group-1 {min-height: 515px; margin-right: initial; margin-left: initial}
.u-section-9 .u-container-layout-1 {padding-top: 15px}
.u-section-9 .u-icon-1 {margin-left: auto}
.u-section-9 .u-text-1 {margin-top: 24px; margin-left: 0}
.u-section-9 .u-text-2 {font-weight: 600; margin-top: 24px; margin-left: 0}
.u-section-9 .u-text-3 {margin-left: 0}
.u-section-9 .u-line-1 {width: 320px} }